body {
	background: #FFF;
}
.container_main {
	width:980px;
}
.top_main_head {
	height: 368px;
	position:relative;
}
#logo {
	position: absolute; 
    z-index:9999;
	top:20px;
	left:30px;
}
.main_top_menu_active {
	color:#C00;
}
.main_top_menu {
	background-color:#f3f3f3;
	padding:10px;
	text-transform:uppercase;
}
.main_top_menu a {
	color:#888888;
}
.offset4 {
	text-align:right;
}
.input-small {
	width:150px;
	margin-left:15px;
}
.form-inline {
	margin:0;
}
.main_top_menu_a {
	padding-top:6px;
	width: 720px;
	margin-left:0;
}
.main_top_menu_a a {
	margin-right:30px;
	font-weight:bolder;
}
.botton_site {
	background-color:#f3f3f3;
	padding-top:15px;
	padding-bottom:15px;
}
.main_box_text {
	min-height:350px;
	margin-top:25px;
	padding-bottom:15px;
}
.main_box_text_span6 {
	margin:0;
	margin-right:25px;
	text-align:justify;
	width:380px;
} 
.main_box_text_span6_rigth {
	
}
.main_box_text_span6 h1 {
	color:#09569e;
	font-size:24px;
	margin-bottom:15px;
}
.main_box_text_span6 strong {
	color:#09569e;
}

.centerbottombox {
	text-align:right;
	font-size:11px;
	margin-top:70px;
}
.botton_site_adres {
	font-size:12px;
	margin:0;
}
.list_main_rigth {
	margin:0;
	width:500px;
	text-align:justify;
	border-left: 1px #09569e solid;
	padding-left:20px;
	
}
.list_main_rigth img {
	margin-right:10px;
	margin-bottom:10px;
}
.main_menu_top ul li {
    display:inline
}
.main_menu_top ul {
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    white-space:nowrap;
}
.main_menu_top li {
    color: black;
    font-size: 12px;
    font-weight: bolder;
	width: 90px;
	text-align:center;
}

.second_menu_left {
	text-align:left;
}
.second_menu_left li {
	margin-bottom: 5px;
    margin-top: 5px;
    font-weight: bolder;
}
.second_menu_left ul {
    list-style-type: none;
    overflow: hidden;
	margin-left:0;
}
.second_menu_left_sub li {
	margin-top: 0;
    font-weight: normal;
	margin-left: 15px;
}
.main_box_text_span7 {
	width:195px;
	
}
.main_cont_view {
	width:700px;
	border-left: 1px #09569e solid;
	padding-left:20px;
}
.B_crumbBox {
	margin:0;
}
.text_h1_text2 {
	color: #09569E;
	font-size: 22px;
	margin-top:15px;
}
.text_color_text {
	color: #09569E;
	font-size: 24px;
	margin-bottom:15px;
}
.grunfos {
	margin-top:50px;
}
.justifyfull {
	text-align:justify;
}
.activ_menu a {
	color:#09569E;
}
table .span3 {
	float: none;
	width: 230px;
	margin-left: 0;
	padding-right:30px;
	margin-bottom:15px;
}
.showcatalogid {
	width: 340px;
	margin-bottom:10px;
	margin-right:10px;
	height:100px;
}
.showcatalogid img {
	margin-right:10px;
	margin-bottom:25px;
}
.showcatalogid  h3 {
	font-size:16px;
}

/* rotator in-page placement */
div.rotator {
	position:relative;
	height:368px;
}
/* rotator css */
div.rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
}

div.rotator ul li.show {
	z-index:500;
}